## linux-restricted-signatures-gcp-5.11 5.11.0-1029.33~20.04.3+1

=== debian/changelog ===
linux-restricted-signatures-gcp-5.11 (5.11.0-1029.33~20.04.3+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.01.03)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 03 Feb 2022 21:01:14 +0000

linux-restricted-modules-gcp-5.11 (5.11.0-1029.33~20.04.3) focal; urgency=medium

  * Master version: 5.11.0-1029.33~20.04.3

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 18 Jan 2022 12:13:54 +0100

linux-restricted-modules-gcp-5.11 (5.11.0-1029.33~20.04.2) focal; urgency=medium

  * Master version: 5.11.0-1029.33~20.04.2

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 18 Jan 2022 10:18:33 +0100

linux-restricted-modules-gcp-5.11 (5.11.0-1029.33~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1029.33~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 14 Jan 2022 17:37:23 +0100

linux-restricted-modules-gcp-5.11 (5.11.0-1028.32~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1028.32~20.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 12 Jan 2022 16:20:59 -0300

linux-restricted-modules-gcp-5.11 (5.11.0-1026.29~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1026.29~20.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 07 Jan 2022 08:44:41 -0300

linux-restricted-modules-gcp-5.11 (5.11.0-1024.26~20.04.1+2) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2021.11.29)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 20 Dec 2021 21:22:39 +0000

linux-restricted-modules-gcp-5.11 (5.11.0-1024.26~20.04.1+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 09 Dec 2021 21:52:55 -0500

linux-restricted-modules-gcp-5.11 (5.11.0-1024.26~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1024.26~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper
    - debian/dkms-versions -- update from kernel-versions (main/2021.11.29)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 08 Dec 2021 04:46:13 -0500

linux-restricted-modules-gcp-5.11 (5.11.0-1023.25~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1023.25~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.11.08)

 -- Ian May <ian.may@canonical.com>  Mon, 15 Nov 2021 09:30:13 -0600

linux-restricted-modules-gcp-5.11 (5.11.0-1022.24~20.04.1+1) focal; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions (main/2021.10.18)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 05 Nov 2021 16:01:23 +0000

linux-restricted-modules-gcp-5.11 (5.11.0-1022.24~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1022.24~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.10.18)

 -- Ian May <ian.may@canonical.com>  Thu, 21 Oct 2021 10:28:36 -0500

linux-restricted-modules-gcp-5.11 (5.11.0-1021.23~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1021.23~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.09.27)

 -- Ian May <ian.may@canonical.com>  Fri, 01 Oct 2021 13:16:16 -0500

linux-restricted-modules-gcp-5.11 (5.11.0-1020.22~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1020.22~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 21 Sep 2021 12:40:41 +0200

linux-restricted-modules-gcp-5.11 (5.11.0-1019.21~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1019.21~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.09.06)

 -- Ian May <ian.may@canonical.com>  Mon, 13 Sep 2021 10:08:36 -0500

linux-restricted-modules-gcp-5.11 (5.11.0-1018.20~20.04.2) focal; urgency=medium

  * Master version: 5.11.0-1018.20~20.04.2

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 02 Sep 2021 20:44:21 -0400

linux-restricted-modules-gcp-5.11 (5.11.0-1018.20~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1018.20~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.08.16)

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 29 Aug 2021 22:38:01 -0400

linux-restricted-modules-gcp-5.11 (5.11.0-1017.19~20.04.1+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 18 Aug 2021 16:41:06 -0300

linux-restricted-modules-gcp-5.11 (5.11.0-1017.19~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1017.19~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 12 Aug 2021 00:46:26 -0400

linux-restricted-modules-gcp-5.11 (5.11.0-1016.18~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-1016.18~20.04.1

  *  LRMv5: switch primary version handling to kernel-versions data set
    (LP: #1928921)
    - [Packaging] convert to v5 autogen form
    - [Packaging] convert to v5 autogen form -- git compatibility

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

