=== debian/control ===
Source: linux-restricted-signatures-gcp-5.11
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-restricted-generate-gcp-5.11 (= 5.11.0-1029.33~20.04.3+1),
 lsb-release,
 python3,
 python3-apt,
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-gcp/+git/focal

Package: linux-signatures-nvidia-5.11.0-1029-gcp
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Depends: linux-image-5.11.0-1029-gcp | linux-image-unsigned-5.11.0-1029-gcp,
Built-Using: ${linux:BuiltUsing}
Description: Linux kernel signatures for nvidia modules for version 5.11.0-1029-gcp
 This package contains the Linux kernel signatures nvidia modules for
 version 5.11.0-1029-gcp.
 .
 You likely do not want to install this package directly.
